NormalizeColor {EmbedSOM} | R Documentation

## Helper for computing colors for embedding plots

### Description

Helper for computing colors for embedding plots

### Usage

    NormalizeColor(data, low = 0, high = 1, pow = 0)

### Arguments

`data` | Vector of scalar values to normalize between 0 and 1
`low, high` | Quantiles to be clamped to 0 and 1 (try low=0.05, high=0.95)
`pow` | The scaled data are transformed to data^(2^pow). If set to 0, nothing happens. Positive values highlight differences in the data closer to 1, negative values highlight differences closer to 0.

### Examples

    EmbedSOM::NormalizeColor(c(1,100,500))

[Package EmbedSOM version 1.9.1 Index]